Subject: RE: [lojban] Re: goi

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 28 Jul 2001 02:42:10

la and cusku di'e

>I hadn't realized that using "ko'a" in this way might still be at all
>controversial. That is, I had thought that is was well established that
>ko'a series KOhA were not necessarily anaphoric (i.e. do not necessarily
>have some antecedent in the discourse).

Come to think of it, ko'a series KOhA are _never_ anaphoric, as they
must always be assigned with goi, or eventually by context, but they
never pick the referent of a previous word the way letter-pronouns,
ri-ra-ru and others do.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp